@charset "UTF-8";
.newsletter input[type="text"] {
  height: 44px;
  border-radius: 0;
  border: none; }

.newsletter input[type="text"]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ced1d4; }

.newsletter input[type="text"]::-moz-placeholder {
  /* Firefox 19+ */
  color: #ced1d4; }

.newsletter input[type="text"]:-ms-input-placeholder {
  /* IE 10+ */
  color: #ced1d4; }

.newsletter input[type="text"]:-moz-placeholder {
  /* Firefox 18- */
  color: #ced1d4; }

.btn {
  border: 2px solid transparent;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease; }
  .btn:hover {
    background-color: white;
    border-color: #f52880;
    color: #f52880; }

a.btn {
  color: white !important;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif; }
  a.btn:hover {
    color: #f52880 !important; }

/*Search Main*/
.main-src {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex; }
  .main-src .form-control {
    border: none;
    border-bottom: 2px solid #f52880;
    height: 22px;
    padding: 0.4rem 0;
    margin-right: 5px;
    margin-left: 7px;
    border-radius: 0;
    width: 0px;
    font-size: 12px;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear; }
    .main-src .form-control:focus {
      -webkit-box-shadow: none;
      box-shadow: none; }
  .main-src.opened .form-control {
    width: 220px; }
    .main-src.opened .form-control:focus ~ .main-src__icon {
      background-image: url("../images/black-arrow-right.svg"); }
  .main-src.opened .main-src__label {
    right: 0; }
  .main-src.opened .main-src__icon {
    background-image: url("../images/pink-arrow-right.svg"); }

.main-src__label {
  font-size: 13px;
  display: inline-block;
  color: #f52880;
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif;
  position: relative;
  right: -7px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s; }

.main-src__icon {
  background: url("../images/mag-glass-pink.svg") no-repeat right center;
  display: inline-block;
  vertical-align: middle;
  border-style: none;
  height: 20px;
  width: 20px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.form-control--srcresult {
  border-radius: 0;
  color: #333333;
  height: auto;
  padding: 14px 15px;
  border: none;
  background: #ebebeb; }
  .form-control--srcresult:focus {
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: #ebebeb; }

.btn-srcresult {
  width: 100%;
  margin-top: 8px; }
  @media screen and (min-width: 48em) {
    .btn-srcresult {
      width: auto;
      margin-top: 0; } }

.srcresult__text strong {
  font-family: "LL Akkurat Bold Sub", 'AkkuratBold', arial, sans-serif; }

@media screen and (max-width: 62em) {
  .mainlogo {
    float: none;
    margin: 2rem auto;
    margin-bottom: 15px;
    display: block;
    text-align: center; } }

@media screen and (max-width: 62em) {
  .mainmenu {
    float: none;
    text-align: center;
    width: 100%; }
    .mainmenu ul {
      padding: 0; }
      .mainmenu ul li {
        text-align: left; } }

/* Menu Mobile */
body.menushow {
  overflow: hidden; }

.asidemob {
  opacity: 0;
  visibility: hidden;
  padding: 1rem 2rem;
  position: fixed;
  left: -100%;
  top: 0%;
  height: 100%;
  width: 100%;
  max-width: 80%;
  z-index: 100;
  background-color: #f6f6f6;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  overflow-y: scroll; }
  .asidemob.showup {
    left: 0;
    opacity: 1;
    visibility: visible; }
  @media screen and (min-width: 48em) {
    .asidemob {
      display: none; } }

.asidemob__close {
  width: 100%;
  text-align: right;
  position: relative;
  margin-bottom: 2.8rem; }
  .asidemob__close span {
    display: inline-block;
    position: absolute;
    z-index: 5;
    right: -1rem;
    width: 16px;
    height: 16px;
    overflow: hidden;
    cursor: pointer;
    background-image: url("../images/close-nav-x.svg");
    background-size: 16px auto;
    background-repeat: no-repeat; }

.asidemob .mainmenu {
  padding: 0;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #d9d9d9; }
  .asidemob .mainmenu ul > li a {
    padding-top: 11px;
    padding-bottom: 11px;
    margin-bottom: 5px; }

.asidemob .mobilemenuval {
  display: block !important; }

.asidemob .btn {
  display: block; }

.asidemob .socmed {
  margin: 30px 0 1.5rem; }

.asidemob .main-src.opened .form-control {
  width: 100%;
  background: transparent; }

.asidemob .socmed {
  width: 100%; }

.asidemob .mainmenu ul li.current_page_item a {
  color: #f52880; }

.main-src.opened:hover .main-src__icon {
  background-image: url("../images/black-arrow-right.svg"); }

.main-src {
  top: 2px; 
  margin-right: 12px;
}

ol li, ul li {
  line-height: 1.5em;
  font-size: 18px;
  font-family: "LL Akkurat Regular Sub", 'Akkurat', arial, sans-serif;
  margin-bottom: 0.6rem; }

ul {
  list-style: none; }
  ul > li::before {
    content: "•";
    color: #f52880;
    display: inline-block;
    width: 1.5em;
    margin-left: -1.4em; }
  ul.list-unstyled li::before {
    display: none; }

ol {
  list-style: none;
  counter-reset: li; }
  ol > li::before {
    counter-increment: li;
    content: counter(li);
    color: #f52880;
    display: inline-block;
    width: 1.4em;
    font-size: 0.9em;
    margin-left: -2.2em;
    text-align: right;
    direction: rtl;
    margin-right: 0.9rem; }
ul ul, ul ol, ol ul, ol ol {
  margin-top: 0.6rem;
}

.mainmenu ul li:before {
  display: none; }

.mainmenu ul li:last-child {
  -webkit-box-flex: 0;
  -ms-flex: 0 0  auto;
  flex: 0 0  auto; }

.pagination ul li:before {
  display: none; }

.link-arricon:hover {
  color: #000;
  text-decoration: none; }
  .link-arricon:hover .link-arricon__svg #Combined-Shape {
    fill: #000 !important; }

.link-arricon__svg {
  display: inline-block;
  position: relative;
  top: 2px; }

.btn-print__svgx {
  display: inline-block;
  position: relative;
  width: 22px;
  height: 23px;
  overflow: hidden;
  top: 5px;
  margin-left: 4px; }

.btn-print:hover .btn-print__svgx #printer_icon g {
  stroke: #000; }

@media screen and (min-width: 48em) {
  .footbottom .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; } }

@media screen and (max-width: 48em) {
  .footbottom__right {
    text-align: left;
    float: none;
    width: 100%; }
  .footbottom__left {
    width: 100%;
    float: none;
    text-align: left;
    margin-top: 37px; }
  .socmed--foot {
    width: 100%; }
    .socmed--foot > a:first-child {
      padding-left: 0;
      margin-left: 0; } }

/*Close button Mobile*/
.asidemob__close {
  overflow: hidden;
  height: 40px;
  position: static; }

.cd-panel-close {
  position: absolute;
  top: -100%;
  right: -5px;
  height: 40px;
  width: 60px;
  opacity: 0;
  visibility: hidden;
  /* image replacement */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease; }

.asidemob.showup .cd-panel-close {
  opacity: 1;
  top: 15px;
  visibility: visible; }


.cd-panel-close::before {
  content: '';
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

.cd-panel-close::after {
  content: '';
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.no-touch .cd-panel-close:hover {
  content: '';
  background-color: #424f5c; }

.no-touch .cd-panel-close:hover::before, .no-touch .cd-panel-close:hover::after {
  content: '';
  background-color: #ffffff;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

.no-touch .cd-panel-close:hover::before {
  content: '';
  -webkit-transform: rotate(220deg);
  -moz-transform: rotate(220deg);
  -ms-transform: rotate(220deg);
  -o-transform: rotate(220deg);
  transform: rotate(220deg); }

.no-touch .cd-panel-close:hover::after {
  content: '';
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg); }

.cd-panel-close::before, .cd-panel-close::after {
  /* close icon created in CSS */
  content: '';
  position: absolute;
  top: 22px;
  left: 20px;
  height: 3px;
  width: 20px;
  background-color: #f52880;
  /* this fixes a bug where pseudo elements are slighty off position */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.asidemob.showup .cd-panel-close::before {
  content: '';
  -webkit-animation: cd-close-1 0.8s 0.3s;
  -moz-animation: cd-close-1 0.8s 0.3s;
  animation: cd-close-1 0.8s 0.3s; }

.asidemob.showup .cd-panel-close::after {
  content: '';
  -webkit-animation: cd-close-2 0.8s 0.3s;
  -moz-animation: cd-close-2 0.8s 0.3s;
  animation: cd-close-2 0.8s 0.3s; }

@-webkit-keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0); }
  100% {
    -webkit-transform: rotate(45deg); } }

@-moz-keyframes cd-close-1 {
  0%, 50% {
    -moz-transform: rotate(0); }
  100% {
    -moz-transform: rotate(45deg); } }

@keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0); }
  100% {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); } }

@-webkit-keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0); }
  100% {
    -webkit-transform: rotate(-45deg); } }

@-moz-keyframes cd-close-2 {
  0%, 50% {
    -moz-transform: rotate(0); }
  100% {
    -moz-transform: rotate(-45deg); } }

@keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0); }
  100% {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); } }

.imgwrp .imgbaner0 {
  display: none;
  text-align: center; }

.imgwrp .imgbaner-mobile {
  display: block;
  text-align: center; }

@media screen and (min-width: 62em) {
  .imgwrp .imgbaner0 {
    display: block; }
  .imgwrp .imgbaner-mobile {
    display: none; } }

@media screen and (min-width: 72em) {
  .imgwrp .imgbaner0 {
    padding-right: 27em; } }

.main-src__submit {
  width: 27px;
  height: 25px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
  opacity: 0;
  cursor: pointer; }

.main-src.opened .main-src__submit {
  z-index: 10; }
  
  .inner-page .rsc-content__main h2 {
    font-size: 18px;
    margin-bottom: 0.5em;
  }